/*
Theme Name: Hope College Blogs 2019
Author: Craig Tommola
Author URI: https://hope.edu/directory/people/tommola-craig/
Description: Twenty Nineteen WordPress child theme.
Template: twentynineteen
Text Domain: twentynineteen-child
*/

body {
	font-family: "ff-tisa-web-pro", "TisaPro-Regular", Georgia, serif;
	background:#f8f7f4;
	color: #373634;
}

h1, h2, h3, h4, h5, h6 {
	font-family:"Verlag A","Verlag B","Verlag-Book",Helvetica,Arial,sans-serif;
	/*text-transform: uppercase;*/
	font-weight: 800;
    /*color: #373634;*/
}

h1.entry-title {
	font-size: 2.8125em;
}

.entry-title {
	hyphens:none;
}

#sharing_email .sharing_send, .sd-content ul li .option a.share-ustom, .sd-content ul li a.sd-button, .sd-content ul li.advanced a.share-more, .sd-content ul li.preview-item div.option.option-smart-off a, .sd-social-icon .sd-content ul li a.sd-button, .sd-social-icon-text .sd-content ul li a.sd-button, .sd-social-official .sd-content>ul>li .digg_button>a, .sd-social-official .sd-content>ul>li>a.sd-button, .sd-social-text .sd-content ul li a.sd-button, .entry div.sharedaddy h3.sd-title, .entry h3.sd-title {
	font-family:"Verlag A","Verlag B","Verlag-Book",Helvetica,Arial,sans-serif !important;
}
#sharing_email .sharing_send, .sd-content ul li .option a.share-ustom, .sd-content ul li a.sd-button, .sd-content ul li.advanced a.share-more, .sd-content ul li.preview-item div.option.option-smart-off a, .sd-social-icon .sd-content ul li a.sd-button, .sd-social-icon-text .sd-content ul li a.sd-button, .sd-social-official .sd-content>ul>li .digg_button>a, .sd-social-official .sd-content>ul>li>a.sd-button, .sd-social-text .sd-content ul li a.sd-button{
	text-transform: uppercase;
	letter-spacing: 1px;
}
.author-description .author-link, .comment-metadata, .comment-reply-link, .comments-title, .comment-author .fn, .discussion-meta-info, .entry-meta, .entry-footer, .main-navigation, .no-comments, .not-found .page-title, .error-404 .page-title, .post-navigation .post-title, .page-links, .page-description, .pagination .nav-links, .sticky-post, .site-title, .site-info, #cancel-comment-reply-link, h1, h2, h3, h4, h5, h6 {
	font-family:"Verlag A","Verlag B","Verlag-Book",Helvetica,Arial,sans-serif;
}
.entry .entry-meta, .entry .entry-footer {
	color: #707070;
}

.site-title, select, .page-title, table {
	/*font-family:"Verlag A","Verlag B","Verlag-Book",Helvetica,Arial,sans-serif;*/
	font-family: "ff-tisa-web-pro", "TisaPro-Regular", Georgia, serif;
}

table {
	border: 0;
}

table, table td, table th {
	font-size: 13px;
    font-size: .8125rem;
}

table td, table th {
	border: 0;
	border-top: 1px solid #d5d4d1;
	padding:1.538461538em 1.538461538em 1.538461538em 0;
	word-break: inherit;
}

table th {
	font-size: 10px;
    font-size: .625rem;
    font-family:"Verlag A","Verlag B","Verlag-Book",Helvetica,Arial,sans-serif;
    color: #373634;
    font-weight: 800;
    text-transform: uppercase;
}

.wp-block-table td, .wp-block-table th {
	word-break: normal;
}

.widget select {
	width: 100%;
}

.widget ul li {
	font-family:"Verlag A","Verlag B","Verlag-Book",Helvetica,Arial,sans-serif;
}

.cta a {
    background: #008296;
    border-bottom: 2px solid #006c7d !important;
    border-top: none;
    color: rgba(255,255,255,0.85) !important;
    display: block;
    line-height: 1.5em;
    margin-bottom: .75em;
    padding: 18px 22px;
    cursor: pointer;
    font-family: "ff-tisa-web-pro","TisaPro-Regular",Georgia,serif;
    font-size: 16px !important;
    font-size: 1em !important;
    line-height: 30px !important;
    line-height: 1.875em !important;
    font-weight: normal !important;
    -webkit-font-smoothing: antialiased;
    color: #ffffff;
    text-decoration: none;
    box-shadow: none;
    cursor: pointer;
}

.cta a:hover {
	background-color: #006c7d;
	border-bottom-color: #008296 !important;
	color: rgba(255,255,255,1) !important;
}

.cta.academics a {
    background: #002244;
    border-bottom-color: #000811;
}

.cta.academics a:hover {
	background: #002f5e;
	border-bottom: 2px solid #000811;
}

/* START MAIN COLOR CUSTOMIZATION */

		/*
		 * Set background for:
		 * - featured image :before
		 * - featured image :before
		 * - post thumbmail :before
		 * - post thumbmail :before
		 * - Submenu
		 * - Sticky Post
		 * - buttons
		 * - WP Block Button
		 * - Blocks
		 */
		.image-filters-enabled .site-header.featured-image .site-featured-image:before,
		.image-filters-enabled .site-header.featured-image .site-featured-image:after,
		.image-filters-enabled .entry .post-thumbnail:before,
		.image-filters-enabled .entry .post-thumbnail:after,
		.main-navigation .sub-menu,
		.sticky-post,
		.entry .entry-content .wp-block-button .wp-block-button__link:not(.has-background),
		.entry .button, button, input[type="button"], input[type="reset"], input[type="submit"],
		.entry .entry-content > .has-primary-background-color,
		.entry .entry-content > *[class^="wp-block-"].has-primary-background-color,
		.entry .entry-content > *[class^="wp-block-"] .has-primary-background-color,
		.entry .entry-content > *[class^="wp-block-"].is-style-solid-color,
		.entry .entry-content > *[class^="wp-block-"].is-style-solid-color.has-primary-background-color,
		.entry .entry-content .wp-block-file .wp-block-file__button {
			background-color: #4F7AA1; /* base: #0073a8; */
		}

		/*
		 * Set Color for:
		 * - all links
		 * - main navigation links
		 * - Post navigation links
		 * - Post entry meta hover
		 * - Post entry header more-link hover
		 * - main navigation svg
		 * - comment navigation
		 * - Comment edit link hover
		 * - Site Footer Link hover
		 * - Widget links
		 */
		a,
		a:visited,
		.main-navigation .main-menu > li,
		.main-navigation ul.main-menu > li > a,
		.post-navigation .post-title,
		.entry .entry-meta a:hover,
		.entry .entry-footer a:hover,
		.entry .entry-content .more-link:hover,
		.main-navigation .main-menu > li > a + svg,
		.comment .comment-metadata > a:hover,
		.comment .comment-metadata .comment-edit-link:hover,
		#colophon .site-info a:hover,
		.widget a,
		.entry .entry-content .wp-block-button.is-style-outline .wp-block-button__link:not(.has-text-color),
		.entry .entry-content > .has-primary-color,
		.entry .entry-content > *[class^="wp-block-"] .has-primary-color,
		.entry .entry-content > *[class^="wp-block-"].is-style-solid-color blockquote.has-primary-color,
		.entry .entry-content > *[class^="wp-block-"].is-style-solid-color blockquote.has-primary-color p {
			color: #002244; /* base: #0073a8; */
		}

		/*
		 * Set left border color for:
		 * wp block quote
		 */
		blockquote,
		.entry .entry-content blockquote,
		.entry .entry-content .wp-block-quote:not(.is-large),
		.entry .entry-content .wp-block-quote:not(.is-style-large) {
			border-left: 5px solid #4C759A;
		    color: #585552;
		    margin: 1.75em 0 1.875em;
		    padding: 2em;
		    background-color: #f2f2ef;
		    font-style: italic;
		}

		/*
		 * Set border color for:
		 * :focus
		 */
		input[type="text"]:focus,
		input[type="email"]:focus,
		input[type="url"]:focus,
		input[type="password"]:focus,
		input[type="search"]:focus,
		input[type="number"]:focus,
		input[type="tel"]:focus,
		input[type="range"]:focus,
		input[type="date"]:focus,
		input[type="month"]:focus,
		input[type="week"]:focus,
		input[type="time"]:focus,
		input[type="datetime"]:focus,
		input[type="datetime-local"]:focus,
		input[type="color"]:focus,
		textarea:focus {
			border-color: #4F7AA1; /* base: #0073a8; */
		}

		.gallery-item > div > a:focus {
			box-shadow: 0 0 0 2px #4F7AA1; /* base: #0073a8; */
		}

		/* Hover colors */
		a:hover, a:active,
		.main-navigation .main-menu > li > a:hover,
		.main-navigation .main-menu > li > a:hover + svg,
		.post-navigation .nav-links a:hover,
		.post-navigation .nav-links a:hover .post-title,
		.author-bio .author-description .author-link:hover,
		.entry .entry-content > .has-secondary-color,
		.entry .entry-content > *[class^="wp-block-"] .has-secondary-color,
		.entry .entry-content > *[class^="wp-block-"].is-style-solid-color blockquote.has-secondary-color,
		.entry .entry-content > *[class^="wp-block-"].is-style-solid-color blockquote.has-secondary-color p,
		.comment .comment-author .fn a:hover,
		.comment-reply-link:hover,
		.comment-navigation .nav-previous a:hover,
		.comment-navigation .nav-next a:hover,
		#cancel-comment-reply-link:hover,
		.widget a:hover {
			color: #002244; /* base: #005177; */
		}

		.main-navigation .sub-menu > li > a:hover,
		.main-navigation .sub-menu > li > a:focus,
		.main-navigation .sub-menu > li > a:hover:after,
		.main-navigation .sub-menu > li > a:focus:after,
		.main-navigation .sub-menu > li > .menu-item-link-return:hover,
		.main-navigation .sub-menu > li > .menu-item-link-return:focus,
		.main-navigation .sub-menu > li > a:not(.submenu-expand):hover,
		.main-navigation .sub-menu > li > a:not(.submenu-expand):focus,
		.entry .entry-content > .has-secondary-background-color,
		.entry .entry-content > *[class^="wp-block-"].has-secondary-background-color,
		.entry .entry-content > *[class^="wp-block-"] .has-secondary-background-color,
		.entry .entry-content > *[class^="wp-block-"].is-style-solid-color.has-secondary-background-color {
			background-color: #4F7AA1; /* base: #005177; */
		}

		/* Text selection colors */
		::selection {
			background: #f7efa3;  /* base: #005177; */
    		color: #373634;
		}
		::-moz-selection {
			background: #f7efa3;  /* base: #005177; */
    		color: #373634;
		}	

		.wp-caption-text {
			color:#585552;
		}

/* END MAIN COLOR CUSTOMIZATION */

/* START HEADER COLOR CUSTOMIZATION */

.image-filters-enabled .site-header.featured-image .hope_overlay_orange.site-featured-image:after, article.hope_overlay_orange figure.post-thumbnail:before, article.hope_overlay_orange figure.post-thumbnail:after {
        background: #C45114 !important;
        background-color: #C45114 !important;
}
.image-filters-enabled .site-header.featured-image .hope_overlay_brick.site-featured-image:after, article.hope_overlay_brick figure.post-thumbnail:before, article.hope_overlay_brick figure.post-thumbnail:after {
        background: #91420E !important;
        background-color: #91420E !important;
}
.image-filters-enabled .site-header.featured-image .hope_overlay_tulip.site-featured-image:after, article.hope_overlay_tulip figure.post-thumbnail:before, article.hope_overlay_tulip figure.post-thumbnail:after {
        background: #9A6E00 !important;
        background-color: #9A6E00 !important;
}
.image-filters-enabled .site-header.featured-image .hope_overlay_yellow.site-featured-image:after, article.hope_overlay_yellow figure.post-thumbnail:before, article.hope_overlay_yellow figure.post-thumbnail:after {
        background: #847600 !important;
        background-color: #847600 !important;
}
.image-filters-enabled .site-header.featured-image .hope_overlay_sf_green.site-featured-image:after, article.hope_overlay_sf_green figure.post-thumbnail:before, article.hope_overlay_sf_green figure.post-thumbnail:after {
        background: #707D07 !important;
        background-color: #707D07 !important;
}
.image-filters-enabled .site-header.featured-image .hope_overlay_pg_green.site-featured-image:after, article.hope_overlay_pg_green figure.post-thumbnail:before, article.hope_overlay_pg_green figure.post-thumbnail:after {
        background: #00685B !important;
        background-color: #00685B !important;
}
.image-filters-enabled .site-header.featured-image .hope_overlay_blue.site-featured-image:after, article.hope_overlay_blue figure.post-thumbnail:before, article.hope_overlay_blue figure.post-thumbnail:after {
        background: #002244 !important;
        background-color: #002244 !important;
}
.image-filters-enabled .site-header.featured-image .hope_overlay_lm_blue.site-featured-image:after, article.hope_overlay_lm_blue figure.post-thumbnail:before, article.hope_overlay_lm_blue figure.post-thumbnail:after {
        background: #4F7AA1 !important;
        background-color: #4F7AA1 !important;
}
.image-filters-enabled .site-header.featured-image .hope_overlay_sg_blue.site-featured-image:after, article.hope_overlay_sg_blue figure.post-thumbnail:before, article.hope_overlay_sg_blue figure.post-thumbnail:after {
        background: #008296 !important;
        background-color: #008296 !important;
}
.image-filters-enabled .site-header.featured-image .hope_overlay_gray.site-featured-image:after, article.hope_overlay_gray figure.post-thumbnail:before, article.hope_overlay_gray figure.post-thumbnail:after {
        background: #4D4F53 !important;
        background-color: #4D4F53 !important;
}
.image-filters-enabled .site-header.featured-image .hope_overlay_NONE.site-featured-image:after, article.hope_overlay_NONE figure.post-thumbnail:before, article.hope_overlay_NONE figure.post-thumbnail:after {
        background: transparent !important;
        background-color: transparent !important;
}

.image-filters-enabled .site-header.featured-image .hope_overlay_NONE_NONE.site-featured-image:after, article.hope_overlay_NONE_NONE figure.post-thumbnail:before, article.hope_overlay_NONE_NONE figure.post-thumbnail:after {
        background: transparent !important;
        background-color: transparent !important;
        filter: none !important;
}

article.hope_overlay_NONE_NONE figure.post-thumbnail img, article.hope_overlay_NONE_NONE figure.post-thumbnail a  {
		filter: none !important;
}

.image-filters-enabled .site-header.featured-image .hope_overlay_NONE_NONE.site-featured-image .post-thumbnail img {
		filter: none !important;
}

.hope_overlay_NONE_NONE.site-featured-image .entry-header {
	background: rgba(76, 78, 82, 0.85) !important;
    background-color: rgba(76, 78, 82, 0.85) !important;
	padding: 1em;
}

/* END HEADER COLOR CUSTOMIZATION */

/* START POST NAVIGATION CUSTOMIZATION */

.post-navigation .nav-links a .meta-nav:before { 
    content: "\2190";
}
.post-navigation .nav-links a .meta-nav:after {
    content: "\2192";
}

.post-navigation .nav-links a .meta-nav {
    font-family:"Verlag A","Verlag B","Verlag-Book",Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: .5em;
    display: block;
    width: 100%;
}

/* END POST NAVIGATION CUSTOMIZATION */

/* START HEADER AND NAV CUSTOMIZATION */

.hope-college-logo-and-search {
	display: inline-block;
	/*border: 1px solid red;*/
}

@media only screen and (min-width: 768px) {
/*	.hope-college-logo-and-search {
	    margin: 0 calc(10% + 60px);
	}*/
	nav#site-navigation {
    	margin: 1em 0;
  	}
}

.hope-college-logo {
	width: 30%;
}

@media only screen and (max-width: 768px) {
	.hope-college-logo-and-search {
		margin-bottom: 1em;
	}
	.hope-college-logo {
		width: 100%;
	}
	.hope-college-search {
		width: 100%;
		text-align: center;
	}
	.main-navigation {
		margin-top: 1em;
	}
	p.site-title, h1.site-title {
		display: block;
		text-align: center;
	}
	p.site-description {
		display: block;
		text-align: center;
	}
	p.site-description:before {
		content: none !important;
	}
	.menu-social-menu-container {
		text-align: center;
	}
	h1.entry-title, h2.entry-title {
		font-size: 1.8125em !important;
	}
}

img.logo-no-feat, img.logo-feat {
	width: 100%;
}

header.site-header.featured-image img.logo-no-feat {
	display: none;
}
header.site-header.featured-image img.logo-feat {
	display: initial;
}
header.site-header img.logo-feat {
	display: none;
}
header.site-header img.logo-no-feat {
	display: initial;
}

nav#site-navigation {
	background-color: #002244;
	padding: .5em;
}

header.site-header.featured-image nav#site-navigation {
	background-color: rgba(0, 34, 68, 0.5) !important;
}

nav#site-navigation a {
	color: #fff;
}

ul.main-menu {
	font-size: .75em !important;
    letter-spacing: .5px;
}
.site-header.featured-image .main-navigation a:hover, .site-header.featured-image .main-navigation a:active, .site-header.featured-image .main-navigation a:hover + svg, .site-header.featured-image .main-navigation a:active + svg, .site-header.featured-image .main-navigation a + svg:hover, .site-header.featured-image .main-navigation a + svg:active, .site-header.featured-image .main-navigation a + svg:hover + svg, .site-header.featured-image .main-navigation a + svg:active + svg, .site-header.featured-image .social-navigation a:hover, .site-header.featured-image .social-navigation a:active, .site-header.featured-image .social-navigation a:hover + svg, .site-header.featured-image .social-navigation a:active + svg, .site-header.featured-image .site-title a:hover, .site-header.featured-image .site-title a:active, .site-header.featured-image .site-title a:hover + svg, .site-header.featured-image .site-title a:active + svg, .site-header.featured-image .site-featured-image a:hover, .site-header.featured-image .site-featured-image a:active, .site-header.featured-image .site-featured-image a:hover + svg, .site-header.featured-image .site-featured-image a:active + svg {
	text-decoration:underline;
	opacity: 1;
	cursor: pointer;
}
.menu-item-has-children:hover {
	cursor: pointer;
}

.main-navigation .main-menu > li {
	border-right: 1px dotted #efefef;
	margin-left: 0.5rem;
}

.main-navigation .main-menu > li:last-child {
	border-right: 0;
}

button.submenu-expand svg {
  color: #fff;
}

/* END HEADER AND NAV CUSTOMIZATION */

/* START SEARCH FIELD STYLES */

div.hope-college-logo {
	display: inline-block;
	float: left;
}
div.hope-college-search {
	display: inline-block;
	float: right;
}

div.hope-college-logo-and-search input.search-field {
	margin: 0;
    position: relative;
    top: 2px;
    padding: 4px 2px;
    border: 1px solid #414141;
    border-width: 0 0 1px 0;
    font-family:"Verlag A","Verlag B","Verlag-Book",Helvetica,Arial,sans-serif;
    background: transparent;
}

div.hope-college-logo-and-search input.hope-search {
    font-family: "Font Awesome 5 Pro";
    background: transparent;
    border: none;
    color:inherit;
    padding: 0.76rem 1rem 0.4rem 0;
    box-shadow: none;
}

div.hope-college-search div.wpgms-container form.wpgms-search-form button.search-submit {
	display: none;
}

header.site-header.featured-image input.hope-search {
	color:#fff;
}
header.site-header.featured-image input.search-field {
	border-color:#fff;
	color:#fff !important;
}
header.site-header.featured-image input.search-field::-webkit-input-placeholder {
	color:#fff;
}
header.site-header.featured-image input.search-field:-ms-input-placeholder {
	color:#fff;
}
header.site-header.featured-image input.search-field::placeholder {
	color:#fff;
}

/* END SEARCH FIELD STYLES */


/* START SMALL ELEMENT STYLES */

button, [type="button"], [type="reset"], [type="submit"], input[type="submit"], .site-main #infinite-handle span button {
	font-size: 12px;
    font-size: .75rem;
	font-family:"Verlag A","Verlag B","Verlag-Book",Helvetica,Arial,sans-serif;
	text-transform: uppercase;
	padding: 1.166666667em 2.66em 1em;
    color: #fff;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 1.2em;
    text-align: center;
    text-shadow: none;
    text-transform: uppercase;
    background: #008296;
    border-radius: 1px;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.25);
    text-decoration: none;
}

.site-main #infinite-handle span button:hover, .site-main #infinite-handle span button:focus {
	font-size: 12px;
    font-size: .75rem;
	font-family:"Verlag A","Verlag B","Verlag-Book",Helvetica,Arial,sans-serif;
	text-transform: uppercase;
	padding: 1.166666667em 2.66em 1em;
    color: #fff;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 1.2em;
    text-align: center;
    text-shadow: none;
    text-transform: uppercase;
    border-radius: 1px;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.25);
    text-decoration: none;
    background: #006c7d;
    color: #fff;
	-webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
}

button, [type="button"]:hover, [type="reset"]:hover, [type="submit"]:hover, input[type="submit"]:hover {
	text-decoration: none;
    background: #006c7d;
    color: #fff;
	-webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
}

/* START FOOTER CUSTOMIZATION */

#colophon .site-info {
	border-top:1px solid #ccc;
	padding-top: 2em;
}

#colophon .site-info a {
	color: #2F2E2C;
}
#colophon .site-info a.site-name {
	font-weight: 800;
	letter-spacing: 1px;
}
#silk-footer-inner ul {
    list-style: none;
    margin-bottom: 20px;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}
#silk-footer-inner ul li:not(:last-of-type) {
    margin-right: 2em;
}
/* END FOOTER CUSTOMIZATION */

/* START ALL POSTS CUSTOMIZATION */

.netsposts-block-wrapper {
	max-width: 100% !important;
}

.netsposts-source {
	font-family: "ff-tisa-web-pro", "TisaPro-Regular", Georgia, serif;
	font-size: .75em;
	border-top: 0;
}
.netsposts-paginate .page-numbers, .netsposts-paginate a {
    background-color: #002244 !important;
    color: #ffffff !important;
    font-family:"Verlag A","Verlag B","Verlag-Book",Helvetica,Arial,sans-serif;
}
#netsposts-paginate span.current, #netsposts-paginate a:hover {
	background-color: #008296 !important;
}

/* END ALL POSTS CUSTOMIZATION */

/* START NETWORK SEARCH CUSTOMIZATION */

div.wpgms-container > form#wpgms-search-form input#search-field {
	width: 100%;
}

/* END NETWORK SEARCH CUSTOMIZATION */